@charset "utf-8";
/* -------------------------------------------
Common Style
------------------------------------------- */
/*Exhibition*/
#Exhibition h2 {
    font-weight: 500;
}

#ExhibitionList {
    width: 100%;
    margin: auto;
}

#ExhibitionList ul {
    display: flex;
    flex-wrap: wrap;
}
#ExhibitionList ul li {
    box-sizing: border-box;
    position: relative;
    border: solid 1px #222222;
    display: flex;
    flex-wrap: wrap;
}
#ExhibitionList ul li:nth-last-of-type(1) {
    margin-bottom: 0;
}
#ExhibitionList ul li h2 {
    font-size: 1.4em;
    margin-bottom: 0.5em;
    font-weight: 700;
}
#ExhibitionList ul li .date {
    font-weight: 700;
    font-size: 1rem;
    margin-bottom: 1.5em;
    text-indent: -0.9rem;
    margin-left: 2rem;
}
#ExhibitionList ul li dl dt {
    text-align: center;
    width: 5em;
    float: left;
    padding: 0.25em 0.5em;
    background: #222222;
    border-radius: 3px;
    color: #FFFFFF;
}
#ExhibitionList ul li dl dd {
    padding: 0.5em 0 0.5em 1.5em;
    margin-bottom: 0.75em;
    display: flex;
    align-items: center;
    line-height: 1.5;
}
#ExhibitionList ul li dl dd span {
    display: inline-flex;
    line-height: 1;
    margin-left: 1.5em;
    font-size: 0.85em;
}
#ExhibitionList ul li dl dd i {
    font-size: 1.15rem;
    margin-left: 0.5em;
}
#ExhibitionList ul li p.btn {
    position: absolute;
    bottom: 0;
    right: 0;
}
#ExhibitionList ul li p.btn a {
    display: block;
    background: #e50012;
    border: solid 1px #e50012;
    color: #FFFFFF;
    padding: 0.5em 1em;
    transition: all ease-out .3s;
}
#ExhibitionList ul li p.btn a:hover {
    background: #FFFFFF;
    color: #222222;
    border: solid 1px #222222;
}
#ExhibitionList ul li p.btn a i {
    margin-right: 0;
    margin-right: 0.5em;
    font-size: 1em;
}

/* -------------------------------------------
MediaQuery
------------------------------------------- */
/*SmartPhone*/
@media screen and (max-width:450px) {

}

@media screen and (max-width:767px) {
    .sp_elm { display: block; }
    .pc_elm { display: none; }
    /*Exhibition*/
    #Exhibition section {
        margin-bottom: 48px;
    }
    #ExhibitionList ul {
        display: flex;
        flex-wrap: wrap;
    }
    #ExhibitionList ul li {
        flex-direction: column-reverse;
        margin-bottom: 80px;
    }
    #ExhibitionList ul li .Exhibition-box {
        padding: 1.5rem 1.5rem 1.5rem;
    }
    #ExhibitionList ul li .Exhibition-box p.date {
        font-size: 0.9rem;
        width: 100%;
    }
    #ExhibitionList ul li dl {
        font-size: 0.9rem;
    }
    #ExhibitionList ul li dl dd {
        flex-direction: column;
        align-items: flex-start;
    }
    #ExhibitionList ul li dl dd:nth-last-of-type(1) {
        margin-bottom: 2.5em;
    }
    #ExhibitionList ul li p.btn {
        position: absolute;
        bottom: -2em;;
        right: 0;
        width: 100%;
    }
    #ExhibitionList ul li p.btn a {
        display: flex;
        align-items: center;
        line-height: 1.4;
        padding: 0.75em 0;
        margin: 0 1em;
        border-radius: .5em;
    }
    #ExhibitionList ul li p.btn a i {
        display: none;
    }
    #ExhibitionList ul li p.btn a > span {
        text-align: center;
        width: 100%;
        display: block;
    }
    #ExhibitionList ul li p.btn a > span > span {
        text-align: center;
        width: 100%;
        display: block;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    #ExhibitionList ul {
        display: flex;
        flex-wrap: wrap;
    }
    #ExhibitionList ul li {
        flex-direction: row-reverse;
        justify-content: space-between;
        margin-bottom: 80px;
    }
    #ExhibitionList ul li .Exhibition-box {
        box-sizing: border-box;
        padding: 1.5rem 1.5rem 1.5rem;
        width: 67.5%;
    }
    #ExhibitionList ul li figure {
        width: 32.5%;
    }
    #ExhibitionList ul li figure img {
        height: 100%;
        object-position: top center;
        aspect-ratio: 16 / 9;
    }
    #ExhibitionList ul li dl {
        font-size: 0.9rem;
    }
    #ExhibitionList ul li dl dd {
        flex-direction: column;
        align-items: flex-start;
    }
    #ExhibitionList ul li dl dd:nth-last-of-type(1) {
        margin-bottom: 2.5em;
    }
    #ExhibitionList ul li p.btn {
        position: absolute;
        bottom: -1.5em;
        right: -1.5em;
    }
}

/*Tablet*/
@media screen and (max-width:1024px) {
    /*Exhibition*/
    #Exhibition section {
        margin-bottom: 48px;
    }

}

/*Desktop*/
@media screen and (min-width:768px) {
    .sp_elm { display: none; }
    .pc_elm { display: block; }

}

@media screen and (min-width:1025px) {
    /*Exhibition*/
    #Exhibition section {
        margin-bottom: 96px;
    }
    #ExhibitionList {
        width: 90%;
        margin: 0 5%;
    }
    #ExhibitionList ul {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    #ExhibitionList ul li {
        flex-direction: row-reverse;
        justify-content: space-between;
        margin-bottom: 96px;
    }
    #ExhibitionList ul li .Exhibition-box {
        box-sizing: border-box;
        padding: 2.5rem;
        width: 67.5%;
    }
    #ExhibitionList ul li figure {
        width: 32.5%;
    }
    #ExhibitionList ul li figure img {
        height: 100%;
        object-fit: cover;
        object-position: top center;
        aspect-ratio: 16 / 9;
    }
    #ExhibitionList ul li dl {
        font-size: 1rem;
        display: flex;
        align-items: flex-start;
    }
    #ExhibitionList ul li dl dt {
        float: none;
    }
    #ExhibitionList ul li dl dd {
        padding-left: 1em;
    }
    #ExhibitionList ul li dl dd:nth-of-type(1) {
        max-width: calc(50% - 6em);
        margin-right: 1.5em;
    }
    #ExhibitionList ul li dl dd:nth-last-of-type(1) {
        margin-bottom: 0em;
    }
    #ExhibitionList ul li p.btn {
        position: absolute;
        bottom: -1.5em;
        right: -1.5em;
    }
    #ExhibitionList ul li p.btn a {
        border-radius: .25em;
    }
    
}

@media screen and (min-width:1280px) {

}

